/* Bärbel Behrens Homepage - Stylecheetdatei  */

/* TEXT SETUP */
p,.text,li,label
{
	font-weight:normal; 
	color:#000000;
	font-size:13px;
	font-family:Arial; 
	font-variant:normal;
	font-style:normal;
	margin:10px 0px 0px 0px;
}
p A:Link,.text A:Link{ color:#0768b1; text-decoration:underline; font-weight:bold;}
p A:Visited,.text A:Visited{ color:#0768b1; text-decoration:underline; }
p A:Hover,.text A:Hover{ color:#f1af00; text-decoration:none; }
p A:Active,.text A:Active{ color:#f1af00; text-decoration:none; }
p A:Focus,.text A:Focus{  color:#f1af00; text-decoration:none; }

h1
{
	color:#7f7f7f;
	font-size:22px;
	font-family:Arial; 
	font-variant:normal;
	font-style:normal;
}

h2
{
	color:#7f7f7f;
	font-size: 16px;
	font-family: Arial; 
	font-variant:bold;
	font-style:bold;
	font-weight:bold;
	line-height: 20px;
	padding-top: 2em;
}

h2 A:Link{ color:#7f7f7f; text-decoration:none;  }
h2 A:Visited{ color:#7f7f7f; text-decoration:none; }
h2 A:Hover{ color:#000000; text-decoration:none;  }
h2 A:Active{ color:#000000; text-decoration:none; }
h2 A:Focus{  color:#000000; text-decoration:none; }

.tiny
{
	color:#000000;
	font-size:10px;
	font-family:Arial; 
	font-variant:normal;
	font-style:normal;
	line-height:12px;
}

.big_white
{
	color:#FFFFFF;
	font-size:14px;
	font-family:Arial; 
	font-variant:normal;
	font-style:normal;
}

.grey
{
	color:#666666;
}

.lightgrey
{
	color:#CCCCCC;
}

.texthalf ul.blue li
{
	margin:1px 0px 0px 5px;
	color:#0768b1;
}

.navfont
{
	color:#7c7c7c;
	font-size:16px;
	font-family:Arial; 
	font-variant:normal;
	font-style:normal;
}
.navfont A
{
	font-weight:500; 
}
.navfont A:Link{ color:#7c7c7c; text-decoration:none;  }
.navfont A:Visited{ color:#7c7c7c; text-decoration:none; }
.navfont A:Hover{ color:#000000; text-decoration:none;  }
.navfont A:Active{ color:#000000; text-decoration:none; }
.navfont A:Focus{  color:#000000; text-decoration:none; }

.active, .active A
{
	text-decoration:underline;
}

.blue,.blue A,.blue A:Visited
{
	color:#0768b1;
	font-size:16px;
	font-family:Arial; 
	font-variant:normal;
	font-style:normal;
}
.blue A:Link{ color:#0768b1; text-decoration:none;  }
.blue A:Visited{ color:#0768b1; text-decoration:none; }
.blue A:Hover{ color:#000000; text-decoration:none;  }
.blue A:Active{ color:#000000; text-decoration:none; }
.blue A:Focus{  color:#000000; text-decoration:none; }

.yellow,.yellow A, .yellow A:Visited
{
	color:#f1af00;
	font-size:16px;
	font-family:Arial; 
	font-variant:normal;
	font-style:normal;
}
.yellow A:Link{ color:#f1af00; text-decoration:none;  }
.yellow A:Visited{ color:#f1af00; text-decoration:none; }
.yellow A:Hover{ color:#000000; text-decoration:none;  }
.yellow A:Active{ color:#000000; text-decoration:none; }
.yellow A:Focus{  color:#000000; text-decoration:none; }


.blue_small
{
	color:#0768b1;
	font-size:12px;
	font-family:Arial; 
	font-variant:normal;
	font-style:normal;
	text-decoration:none;
}

.yellow_small
{
	color:#f1af00;
	font-size:12px;
	font-family:Arial; 
	font-variant:normal;
	font-style:normal;
	text-decoration:none;
}

.black
{
	color:#000000;
}

/* /TEXT SETUP */

/* GLOBAL SETTINGS */
body
{
	margin:0px;
	padding:2% 0px 0px 0px;
	text-align:center; /* Schmutziger Trick, um die Page zu zentrieren... */
	background-color:#c3c3c3;
}
A img 
{
	border:0px; /* Bilder brauchen keine Border zu bekommen */
}
/* /GLOBAL SETTINGS */

/* LAYER SETTINGS */

#pageborder /* Hauptrahmen der Seite */
{
	margin:auto; /* Zentrieren ist schön... */
	text-align:left;

	width:855px;
	height:640px;
	padding:17px 18px 19px 18px;
	background-image:url(../assets/bg_pagemain.png) !important;
	/* Mozilla and Co. will Ignore this - IE PNG */
    background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image src='assets/bg_pagemain.png');
	background-position:center;
	background-repeat:no-repeat;
	z-index:0;
}

ul#navigation /* Hauptnavigation */
{
	position:absolute;
	margin:0px 0px 0px 50px;
	padding:280px 0px 0px 9px;
	width:135px;
	height:360px;
	z-index:50;
	list-style:none;
	/* Der IE6 kann PNGs nicht richtig darstellen und muss gezwungen werden */
	background-image:url(../assets/bg_navigation.png) !important;
	background-position:left;
	background-repeat:repeat;
	/* Mozilla and Co. will Ignore this - IE PNG */
    background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='assets/bg_navigation.png');
}

ul#navigation li
{
	margin:0px 0px 10px 0px;
	padding:0px;
}

#crossbar
{
	position:absolute;
	margin:82px 0px 0px 0px;
	padding:0px;
	width:inherit !important; /*Einmal für echte Browser*/
	width:855px; /*Wie sollte es auch anders sein... einmal für den IE6...*/
	height:85px;
	background-color:#d7d7d7; /*sofern nicht von aussen umgestyelt wird...*/
	background-image:url(../assets/bg_whitearc_colortop.png) !important;
	background-position:666px top;
	background-repeat:no-repeat;
	/* Mozilla and Co. will Ignore this - IE PNG */
    background-image:none;
	/* Natürlich braucht der IE auch hier eine Spezialbehandlung */
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='assets/bg_whitearc_colortopIE.png');	
}

#mid /* Hauptbeich für Text  */
{	
	position:absolute;
	margin:167px 0px 0px 205px;
	padding:10px 0px 0px 30px;
	width:620px;
	height:450px;
	overflow:auto;
}

.texthalf
{
	position:relative;
	margin:0px 20px 0px 0px !important;
	margin:0px 15px 0px 0px;
	padding:0px;
	height:386px;
	width:46% !important;
	width:46%;
	float:left;
}

.textganz
{
	position:relative;
	margin:0px 20px 0px 0px !important;
	margin:0px 15px 0px 0px;
	padding:0px;
	height:386px;
	width:90% !important;
	width:90%;
	float:left;
}

.texthalf ul.blue /* schöne Listen bitte */
{
	list-style:disc;
	margin:0px 0px 0px 20px;
	padding:0px;
}

.texthalf ol
{
	margin:5px 0px 0px 20px;
	padding:0px 0px 0px 5px;
	list-style:decimal;
}

.texthalf ul.blue li
{
	margin:1px 0px 0px 5px;
	color:#0768b1;
}

.texthalf ol ul.yellow
{
	list-style:disc;
	margin:0px 0px 0px 10px;
	padding:0px;
}

.texthalf ol ul.yellow li
{
	margin:1px 0px 0px 5px;
	color:#f1af00;
}

.texthalf ul.tiny 
{
	margin:2px 10px 0px 0px;
	padding:0px 0px 0px 20px;
	list-style:disc;
	position:absolute;
	bottom:0px;
}

.texthalf ul.tiny li
{
	margin:4px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:10px;
}

.texthalf ul.tiny li:First-child
{
	list-style:none;
	margin:0px;
	padding:0px;
}

#area_top /*Der ungeschlossene Kreis oben*/
{
	margin:13px 0px 0px 695px;
	padding:0px;
	width:143px;
	height:69px;
	position:absolute;
}

.right_overlay
{
	position:absolute;
	margin:0px;
	background-color:#FFFFFF;
	width:90%; /*100% des relativen Rahmens...*/
	height:100%;
	z-index:200;
	padding-left:20px !important;
	padding-left:35px;
}

label
{
	font-weight:bold;
	width:230px;
	height:18px;
}
 input,input.button
{
	width:230px;
}

.introblock
{
	position:absolute;
	/*margin:80px 0px 0px 220px !important;
	margin:95px 0px 0px 220px;*/
	margin:95px 0px 0px 220px;
	padding:0px;
	width:300px;
	height:70px;
	z-index:590;
}

.introblock h1,.sub_introblock h2
{
	margin:0px;
	padding:0px;
}

.sub_introblock
{
	position:absolute;
	margin:170px 0px 0px 220px;
	padding:0px;
	width:350px;
	height:140px;
	z-index:595;
}

/* /LAYER SETTINGS */